#bp-input,
#result {
	width: 100%;
	resize: vertical;
	max-height: 110px;
	font-size: 0.85em;
	box-sizing: border-box;
}

#bp-input:focus,
#result:focus {
	box-shadow: 0px 0px 5px 4px var(--blue);
	outline: none;
}

#notice-input,
#notice-result {
	font-size: small;
	white-space: pre;
	line-height: 1.2rem;
	margin-block-start: 0.1em;
	margin-block-end: 0.6em;
}

#op-options>div {
	display: none;
}

#op-options>div.active {
	display: block;
}

input[type="number"] {
	width: 46px;
}

.angle-inputs>input {
	vertical-align: middle;
}

#button-process {
	margin: 15px 0;
	font-size: 1.05em;
	line-height: 1.7em;
}

h3>button {
	margin-left: 0.6em;
}

#replace-item-list {
	display: inline-block;
	max-height: 40vh;
	overflow-y: scroll;
	font-family: monospace;
	overscroll-behavior: contain;
}

#input-replace-search {
	width: 98%;
	max-width: 700px;
}

#input-replace-replacement {
	width: 98%;
	max-width: 200px;
}
